/**
 * Default screen CSS for Affordable Housing.
 */
 
body {
	margin:0;
	padding:0;
	font-family:"Trebuchet MS", Verdana, Arial;
	background-color:#231F20;
	background-image:url(../images/background_image_sep2015.jpg);
	background-repeat:repeat;
	/*background-position:center top;*/
}

#orders-container h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#D53316;
	margin:0 20px 15px 0;
	padding:20px 0 0 0;
	font-size:30px;
	font-weight:400;
	max-width: 100%;
	width: auto;
}

#orders-container h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#150D0A;
	margin:0 20px 15px 0;
	padding:0;
	font-size:18px;
	max-width: 100%;
	width: auto;
}

#orders-container h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#D2914F;
	margin:5px 20px 5px 0;
	padding:0;
	padding:0;
	font-size:17px;
}

#orders-container h4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#67331E;
	margin:5px 20px 10px 0;
	padding:0;
	padding:0;
	font-size:14px;
	font-style:italic;
	line-height:22px;
}

#orders-container h5 {
	font-family:Arial, Helvetica, sans-serif;
	color:#AA2A2A;
	margin:5px 20px 10px 0;
	padding:0;
	padding:0;
	font-size:14px;
}

#orders-container p {
	color:#333;
	margin:5px 30px 15px 0;
	font-size:13px;
	line-height:22px;
}

#orders-container .highlight {
	color:#BB9A60;
	font-style:italic;
	margin-bottom:25px;
}	

#orders-container ul {
	margin: 15px;
	padding:0;
	color:#333;
}

#orders-container ul ul {
	margin:10px 0 0 10px;
}

#orders-container ol {
	margin: 15px;
	padding:0;
	color:#333;
}

#orders-container li {
	color:#333;
	padding:0 0 8px 0;
	font-size:13px;
}

#orders-container a {
	color:#D53316;
}

#orders-container a:hover {
	color:#FF3300;
}

#orders-container table {
	font-size:13px;	
	margin:5px 0 15px 0;
}

#orders-container table td {
	color:#333;
	padding:2px 10px 2px 0;
}

#orders-container hr{
	height:0;
	border:0;
	border-top:1px dotted #999;
	margin:15px 0 15px 0;
}

#orders-container #main table td {
	
}

/*------------------------------------------------------------------------------
* Container
*----------------------------------------------------------------------------*/

#orders-container {
	width: 100%;
	height:920px;
	min-height:920px;
	height:auto !important;
	background-color:#EFEAE1;
	margin:0 auto 25px auto;
	padding:0;
	position:relative;
}

#orders-container .quotebanner {
	position:absolute;
	margin:0;
	padding:0;
	right:0;
	top:0;
}


/*------------------------------------------------------------------------------
* Main
*----------------------------------------------------------------------------*/

#main {
	padding: 25px;
	clear:both;
	position:relative;
	
}

#main p.small {
	font-size:11px;
	font-style:italic;	
	margin-top:-10px;
}

#main h2.home {
	color:#E35C44;
	font-size:21px;
	margin-right:450px;
	border-bottom:1px dotted #E35C44;
}

#main .mainphoto {
	float:right;
	margin:0 60px 20px 60px;
}

#main .subphoto {
	float:right;
	margin:60px 60px 20px 60px;
}


.clear {
	clear:both;
}


/*------------------------------------------------------------------------------
* Online Quote Form
*----------------------------------------------------------------------------*/


table.quote td {
	color:#333;
	padding:2px 10px 4px 0;
}




/*------------------------------------------------------------------------------
* Feedback Form
*----------------------------------------------------------------------------*/

table.feedback {
	
}

table.feedback td {
	color:#333;
	padding:20px 10px 20px 0;
	font-size:13px;
	border-bottom:1px dotted #ccc;
}



/*------------------------------------------------------------------------------
* IMAGE ROTATOR
*----------------------------------------------------------------------------*/

/* rotator in-page placement */
div.rotator1,
div.rotator2 {
	position:absolute;
	left: 0;
	top:0;
	display: none;
}

/* rotator css */
div.rotator1 u,
div.rotator2 u {
	margin:0;
	padding:0;
	list-style-type:none;
}

div.rotator1 ul li,
div.rotator2 ul li{
	left:0;
	top:0;
	position:absolute;
	list-style: none;
	margin:0;
	padding:0;
	list-style-type:none;
}

/* rotator image style */	
div.rotator1 ul li img,
div.rotator2 ul li img {
	border:none;
	padding: 0;
	background: #FFF;
	margin:0;
}

div.rotator1 ul li.show,
div.rotator2 ul li.show {
	z-index:500;
}



.border {
	border:1px dotted black;	
	padding:15px;
	background-color:#FFF;
}


















